## p0f 2.0.5

=== Makefile ===
#
# p0f - dummy makefile
# --------------------
#
# Just for convenience.
# 
# (C) Copyright 2000-2004 by Michal Zalewski <lcamtuf@coredump.cx>
#

all: 
	./Build $@

static: 
	./Build $@

clean:
	./Build $@

publish:
	./Build $@

p0fq:
	./Build $@

tools:
	./Build $@

install:
	./Build $@
