## p0f 2.0.8

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #
 # Just for convenience.
 # 
-# (C) Copyright 2000-2004 by Michal Zalewski <lcamtuf@coredump.cx>
+# (C) Copyright 2000-2006 by Michal Zalewski <lcamtuf@coredump.cx>
 #
 
 all: 
@@ -22,6 +22,9 @@
 p0fq:
 	./Build $@
 
+p0fping:
+	./Build $@
+
 tools:
 	./Build $@
