## p0f 3.09b

=== Makefile ===
#
# p0f - make wrapper
# ------------------
#
# Copyright (C) 2012 by Michal Zalewski <lcamtuf@coredump.cx>
#
# Distributed under the terms and conditions of GNU LGPL.
#

all:
	@./build.sh all

debug:
	@./build.sh debug

clean:
	@./build.sh clean

publish:
	@./build.sh publish
