=== debian/tests/control ===
Test-Command: p0f -L
Restrictions: needs-root, superficial
